/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	width:750px;
	height:400px;
	position:relative;
	margin:0 0 10px 0;
}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:750px; height:340px; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Control Nav */
.flex-control-nav {width: 750px; position:absolute; bottom:0;}
.flex-control-nav li {display: inline-block; zoom: 1; *display: inline;}

.flex-control-thumbs li {width: 20%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: 1; cursor: pointer;}
.flex-control-thumbs img:hover {filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;}
.flex-control-thumbs .flex-active {filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;}

